/* User position could not be accessed error message. */
"LocationManagerErrorNoPermission" = "Evernote'un konumunuza erişme izni yok.";

/* User position could not be accessed error message. */
"LocationManagerErrorServiceUnavailable" = "Konum hizmetleri kullanılamıyor.";

/* User position could not be accessed error message. */
"LocationManagerErrorUnableToLocate" = "Evernote, geçerli konumunuzu belirleyemedi.";

/* Generic file name: Audio */
"MIMEUtilsGenericAudioFileName" = "Ses";

/* Generic file name: File */
"MIMEUtilsGenericFileName" = "Dosya";

/* Generic file name: Image */
"MIMEUtilsGenericImageFileName" = "Görüntü";

/* Generic file name: Video */
"MIMEUtilsGenericVideoFileName" = "Video";

/* Time period description: days */
"QuickNoteAudioCellTimeDay" = "%d gün";

/* Time period description: hours */
"QuickNoteAudioCellTimeHours" = "%d saat";

/* Time period description: minutes */
"QuickNoteAudioCellTimeMinutes" = "%d dakika";

/* Time period description: seconds */
"QuickNoteAudioCellTimeSeconds" = "%d saniye";

/* Error text: Quick note could not be loaded. */
"QuickNoteErrorCouldNotLoad" = "Hızlı Not %@ yolundan yüklenemedi.";

/* Error text: Quick note could not be serialized and saved. */
"QuickNoteErrorCouldNotSave" = "Hızlı not kaydedilemedi.";

/* Resource would make note too large, recovery suggestion. */
"QuickNoteErrorNoteTooLarge" = "%@ sınırını aşacağı için notu kaydedemezsiniz.";

/* Quick note is corrupted */
"QuickNoteErrorNoteUnreadable" = "Hızlı Not okunamıyor, bozulmuş gibi görünüyor.";

/* No user signed in error */
"QuickNoteErrorNotSignedToEvernote" = "Evernote'ta oturum aç";

/* Screen clip floating explanatory text. */
"ScreenshotSelectorInfo" = "Ekranın bir kısmını kırpmak için tıklatıp sürükleyin. Tüm pencereyi kırpmak için bir pencerenin içine tıklayın.";

/* Default note title */
"UntitledFileName" = "Başlıksız";
